Subject: Re: linux-next: manual merge of the omap_dss2 tree with the omap tree

From: Tomi Valkeinen <[email-masked]>
Date: Mon, 08 Feb 2010 13:43:05 +0200

Hi,

On Mon, 2010-02-08 at 11:57 +0100, ext Stephen Rothwell wrote:
> Hi Tomi,
> 
> On Mon, 08 Feb 2010 11:29:06 +0200 Tomi Valkeinen <[email-masked]> wrote:
> >
> > > P.S. Tomi, this omap_dss2 commit only has your Acked-by not Signed-off-by.
> > 
> > Hmm, do you mean there's something wrong with that, or "jfyi"? Aren't I,
> > as a subsys maintainer, supposed to ack the patches?
> 
> If a patch goes through your tree, you are supposed to add a Signed-off-by
> line.  See Documentation/SubmittingPatches section called "Sign your
> work".

So it is. Thanks for pointing this out, I'll change the acks to
signed-offs.

 Tomi